player-name: Saicronise
player-uuid: 239ee26a-ce3b-3b0d-b306-a3cafbeb699f
world: OPTR
x: -864
y: 56
z: 42
xp: 28
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAALRElBTU9ORF9IT0VzcQB+AABzcQB+AAN1\r\
  \ncQB+AAYAAAAEcQB+AAh0AAltZXRhLXR5cGV0AAhlbmNoYW50c3QABkRhbWFnZXVxAH4ABgAAAAR0\r\
  \nAAhJdGVtTWV0YXQAClVOU1BFQ0lGSUNzcQB+AAN1cQB+AAYAAAADdAAJRElHX1NQRUVEdAAKU0lM\r\
  \nS19UT1VDSHQACkRVUkFCSUxJVFl1cQB+AAYAAAADc3EAfgAOAAAABHNxAH4ADgAAAAFzcQB+AA4A\r\
  \nAAADc3EAfgAOAAAC/XNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3Vx\r\
  \nAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA9ESUFNT05EX1BJQ0tBWEVzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAADcQB+AAhxAH4AFXEAfgAXdXEAfgAGAAAAA3EAfgAZcQB+ABpzcQB+AA4AAALkc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAO\r\
  \nAAANiXQAC0RJQU1PTkRfQVhFc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AF3Vx\r\
  \nAH4ABgAAAANxAH4AGXEAfgAac3EAfgAOAAAARXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEA\r\
  \nfgAJcQB+AAp0AAZhbW91bnR1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAPREFSS19PQUtfUExB\r\
  \nTktTc3EAfgAOAAAACHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4APnVx\r\
  \nAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AARESVJUcQB+AEJzcQB+AABzcQB+AAN1cQB+AAYAAAAE\r\
  \ncQB+AAhxAH4ACXEAfgAKcQB+AD51cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAMU0NVTEtfU0VO\r\
  \nU09ScQB+ACFzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AD51cQB+AAYA\r\
  \nAAAEcQB+AA1zcQB+AA4AAA2JdAAJR1JBWV9XT09Mc3EAfgAOAAAAD3NxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAARxAH4ACHEAfgAJcQB+AApxAH4APnVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAhSRURT\r\
  \nVE9ORXNxAH4ADgAAADhzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AD51\r\
  \ncQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAFQlJFQURzcQB+AA4AAAAfc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADURJ\r\
  \nQU1PTkRfU1dPUkRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAXdXEAfgAGAAAA\r\
  \nA3EAfgAZcQB+ABpzcQB+AA4AAAB2c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4A\r\
  \nCnEAfgA+dXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAF0RBUktfT0FLX1BSRVNTVVJFX1BMQVRF\r\
  \nc3EAfgAOAAAAAnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4APnVxAH4A\r\
  \nBgAAAARxAH4ADXNxAH4ADgAADYl0AAtDT0JCTEVTVE9ORXEAfgBVc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA+dXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADExBUElT\r\
  \nX0xBWlVMSXNxAH4ADgAAAD1zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+\r\
  \nAD51cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAGQlVDS0VUcQB+AHVzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AD51cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAEQ09B\r\
  \nTHNxAH4ADgAAAD9zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AD51cQB+\r\
  \nAAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAHTEVBVEhFUnEAfgAhc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nBHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADURJQU1PTkRf\r\
  \nQk9PVFNzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAXdXEAfgAGAAAAA3EAfgAZ\r\
  \ndAAFQVJNT1JzcQB+AA4AAAATc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAEERJQU1PTkRfTEVHR0lOR1NzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAZcQB+AKBzcQB+AAN1cQB+\r\
  \nAAYAAAADdAAHTUVORElOR3QAGFBST1RFQ1RJT05fRU5WSVJPTk1FTlRBTHEAfgAfdXEAfgAGAAAA\r\
  \nA3EAfgAicQB+ACFxAH4AI3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4A\r\
  \nC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABJESUFNT05EX0NIRVNUUExBVEVzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAXdXEAfgAGAAAAA3EAfgAZcQB+AKBxAH4AoXNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4A\r\
  \nDgAADYl0AA5ESUFNT05EX0hFTE1FVHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+\r\
  \nABd1cQB+AAYAAAADcQB+ABlxAH4AoHEAfgAic3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+\r\
  \nAAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgDKc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4A\r\
  \nynNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+\r\
  \nAA4AAA2JcQB+AMpzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAA\r\
  \nA3EAfgANc3EAfgAOAAANiXEAfgDKc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4A\r\
  \nCnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4AynNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4A\r\
  \nCHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAAMV0FURVJfQlVDS0VUc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlx\r\
  \nAH4AynNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1z\r\
  \ncQB+AA4AAA2JcQB+AMpzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAG\r\
  \nAAAAA3EAfgANc3EAfgAOAAANiXEAfgDKc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlx\r\
  \nAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4AynNxAH4AAHNxAH4AA3VxAH4ABgAAAANx\r\
  \nAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+AMpzcQB+AABzcQB+AAN1\r\
  \ncQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgDKc3EA\r\
  \nfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAA\r\
  \nDYlxAH4AynNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+\r\
  \nAA1zcQB+AA4AAA2JcQB+AMpzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+\r\
  \nAD51cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAWRU5DSEFOVEVEX0dPTERFTl9BUFBMRXEAfgB1\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4A\r\
  \nDgAADYlxAH4AynNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAAD\r\
  \ncQB+AA1zcQB+AA4AAA2JcQB+AMpzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAK\r\
  \ndXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgDKc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAI\r\
  \ncQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4AynNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAARxAH4ACHEAfgAJcQB+AApxAH4APnVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAVUT1JD\r\
  \nSHEAfgCh\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
